[Version]
Date=20161128000000
DefaultLang=0409

RunOnceExec=UinsExec.exe

DisableFinishShare.2K=1
DisableFinishShare.XP64=1

;DisableFinishPrintsetting.NT=0
;DisableFinishProperty.NT=1
;DisableFinishTestpage.NT=1

NT4LPRPort=%IPADDR%

EnableDeletePort=1
IPAddress=4,6

UseSysDesc=0

DisableDisplayReadme=1
DisableRegisterReadme=1
DisableRegisterUninstall=0
NeedDiskSpace=40000
SupportOSWinNT=0
SupportOSWin2K=0
SupportOSWinXP=0
SupportOSWinVS=1
SupportOSWin03=1
SupportOSWinXPx64=0
SupportOSWinVSx64=1
SupportOSWin03x64=1
SupportPrintProtocol=usb,raw,lpr,ipp,ipps
ColorofStepTitle=255,255,255

[Dirs]
DrvDir=Drivers
LangDir=Lang
OEMDir=Bmp
;ToolDir=Tool
SubDir=SetupSub
InstallDir=KONICA MINOLTA\PrinterDrivers\BZ2250P
